h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}
h4 {
    font-size: 24px;
    margin-bottom: 30px;
}
h5 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
}
h6 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
}
h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}
h2 {
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 38px;
}
a, a.dark:hover, a.gray:hover, a.invert-color:hover, .nm-highlight-text, .nm-highlight-text h1, .nm-highlight-text h2, .nm-highlight-text h3, .nm-highlight-text h4, .nm-highlight-text h5, .nm-highlight-text h6, .nm-highlight-text p, .nm-menu-wishlist-count, .nm-menu-cart a .count, .nm-menu li.nm-menu-offscreen .nm-menu-cart-count, .page-numbers li span.current, .page-numbers li a:hover, .nm-blog .sticky .nm-post-thumbnail:before, .nm-blog .category-sticky .nm-post-thumbnail:before, .nm-blog-categories-list li a:hover, .nm-blog-categories ul li.current-cat a, .widget ul li.active, .widget ul li a:hover, .widget ul li a:focus, .widget ul li a.active, #wp-calendar tbody td a, .nm-banner-link.type-txt:hover, .nm-banner.text-color-light .nm-banner-link.type-txt:hover, .nm-portfolio-categories li.current a, .add_to_cart_inline ins, .nm-product-categories.layout-separated .product-category:hover .nm-product-category-text > a, .woocommerce-breadcrumb a:hover, .products .price ins .amount, .products .price ins, .no-touch .nm-shop-loop-actions > a:hover, .nm-shop-menu ul li a:hover, .nm-shop-menu ul li.current-cat > a, .nm-shop-menu ul li.active a, .nm-shop-heading span, .nm-single-product-menu a:hover, .woocommerce-product-gallery__trigger:hover, .woocommerce-product-gallery .flex-direction-nav a:hover, .product-summary .price .amount, .product-summary .price ins, .product .summary .price .amount, .nm-product-wishlist-button-wrap a.added:active, .nm-product-wishlist-button-wrap a.added:focus, .nm-product-wishlist-button-wrap a.added:hover, .nm-product-wishlist-button-wrap a.added, .woocommerce-tabs .tabs li a span, #review_form .comment-form-rating .stars:hover a, #review_form .comment-form-rating .stars.has-active a, .product_meta a:hover, .star-rating span:before, .nm-order-view .commentlist li .comment-text .meta, .nm_widget_price_filter ul li.current, .post-type-archive-product .widget_product_categories .product-categories > li:first-child > a, .widget_product_categories ul li.current-cat > a, .widget_layered_nav ul li.chosen a, .widget_layered_nav_filters ul li.chosen a, .product_list_widget li ins .amount, .woocommerce.widget_rating_filter .wc-layered-nav-rating.chosen > a, .nm-wishlist-button.added:active, .nm-wishlist-button.added:focus, .nm-wishlist-button.added:hover, .nm-wishlist-button.added, .slick-prev:not(.slick-disabled):hover, .slick-next:not(.slick-disabled):hover, .flickity-button:hover, .pswp__button:hover, .nm-portfolio-categories li a:hover {
    color: #333333;
}
p{
    color: #696969;
}
#mk-sidebar a:hover {
    color: #ff4351;
}
.nm-row {
  max-width: 1140px;
}
#mk-sidebar .jaw_symbol {
    color: #7abfcc !important;
	padding-right: 5px;
}
#nm-header ul > li.menu-item, 
#nm-header ul > li > a, 
#nm-header ul > li.menu-item a i {
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
#nm-mobile-menu-main-ul.menu li a {
    font-size: 13px !important;
    line-height: 1.6em;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    font-size: 14px;
    padding: 15px 20px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    position: relative;
	color:white;
}
.nm-mobile-menu-content,
.nm-mobile-menu-content .sub-menu.open,
#nm-page-overlay {
    background-color: #191919;
}
.nm-mobile-menu-content .nm-row,
.nm-mobile-menu-content .nm-mobile-menu-main{
	padding-left: 0px;
	padding-right: 0px;
}
#nm-mobile-menu .menu li{
	border-bottom: 0px;
}
#nm-mobile-menu .menu li .nm-menu-toggle {
    top: 10px;
    right: 25px;
}
#nm-mobile-menu .menu a, 
#nm-mobile-menu .menu li .nm-menu-toggle,
#nm-mobile-menu-top-ul .nm-mobile-menu-item-search input, 
#nm-mobile-menu-top-ul .nm-mobile-menu-item-search span, .nm-mobile-menu-social-ul li a {
    color: white;
}
.nm-mobile-menu-content, 
.nm-mobile-menu-content .sub-menu.open {
    background-color: #191919 !important;
    background-image: none !important;
}
.nm-mobile-menu-content .sub-menu.open a {
	text-transform: inherit;
}
.no-touch #nm-mobile-menu .menu a:hover, 
#nm-mobile-menu .menu li.active > a, 
#nm-mobile-menu .menu > li.active > .nm-menu-toggle:before, 
#nm-mobile-menu .menu a .label, .nm-mobile-menu-social-ul li a:hover {
    color: white;
}
#nm-mobile-menu .sub-menu.open {
    padding: 0px !important;
}
#nm-mobile-menu li a:hover {
    color: #ffffff;
    background-color: #76bfcd;
}
ul#nm-mobile-menu-main-ul{
	padding-top: 0px;
}
#nm-mobile-menu .nm-mobile-menu-content{
	padding: 0px;
}
.nm-menu-icon span {
    background-color: #76bfcd;
	height: 3px;
    margin-bottom: 3px;
}
.nm-menu-icon {
    width: 20px;
    height: 22px;
}
section#mk-footer ul li{
	margin-bottom: 5px;
}
.subfooter-logo-section ul.gform_fields {
	display: flex;
	justify-content: center;
	align-items: center;
}
.e-newsletter-wrapper-footer  .ginput_container_email{
	margin-top: 0px !important;
}
.e-newsletter-wrapper-home  .vc_col-sm-12 {
    bottom: -26px;
}
.gform_body button.sign-me-up-button {
    cursor: pointer;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], 
.gform_wrapper input[type=email], .gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], .gform_wrapper input[type=password], 
.gform_wrapper textarea {
    font-size: 13px !important;
    color: #767676 !important;
    padding: 10px !important;
}
/*.membership-form-conatiner .gform_wrapper .button {*/

.gform_wrapper .button {
    margin-right: 10px !important;
    border: 3px solid #7abfcc !important;
    outline: none !important;
    color: #666 !important;
    font-size: 13px;
    line-height: 13px !important;
    padding: 12px 25px !important;
    vertical-align: top;
    background-image: none !important;
    letter-spacing: 1px;
    display: inline-block;
    background-color: transparent;
}
.gform_wrapper .button:hover {
	background-color: #7abfcc;
	color: white !important;
    border: 2.5px solid #7abfcc !important;
}
.gform_wrapper .gform_drop_area  .button{
    border: 1px solid #7abfcc !important;
}
.gform_wrapper .gform_drop_area  .button:hover{
    border: 1px solid #7abfcc !important;
    background-color: #7abfcc !important;
}
.interior_rope_header h2 {
    font-weight: 400;
}
.padding-left {
    line-height: 1.2;
}
.e-newsletter-wrapper-inner {
    padding-bottom: 5px;
}
.interior_hero_section .col-sm-12.nm_column  {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.interior_hero_section h3 {
    font-weight: 500;
}
.intro_icon_row img {
    margin-bottom: 30px !important;
}
.vc_row.interior_intro_section {
    padding-top: 0px !important;
}
.wpb_text_column h3:last-child{
    margin-bottom: 30px;
}
.ajde_evcal_calendar.color #evcal_list .eventon_list_event p .desc_trig, 
.evo_lightboxes .color.eventon_list_event .evopop_top, .evo_lightboxes .color.eventon_list_event .evcal_list_a {
    background: #313e58 !important;
}
.ajde_evcal_calendar.color #evcal_list .eventon_list_event a:hover {
    border-left-width: 7px solid #4bb5d8;
}
.ajde_evcal_calendar #evcal_list .eventon_list_event .evoet_cx span.evcal_event_title, 
.evo_lightboxes .eventon_list_event .evoet_cx span.evcal_event_title {
    color: white !important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows:hover, 
.evo_footer_nav .evcal_arrows:hover {
    color: white;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows i, 
.evo_footer_nav .evcal_arrows i {
    color: white;
}
.listing_gallery #image-gallery li{
    text-align: center;
}

.post-icon.wpb_raw_html  {
    position: absolute;
    top: -60px;
    width: 100%;
}
.wts.dining.page_short_des.stay_intro {
    padding-bottom: 60px !important;
}
div.post-feature-image-section.vc_column_container {
    padding: 0px;
}
.listing-post li {
    margin-left: 20px;
    background: none;
    padding-left: 0px;
}
.listing-title h2{
    margin-bottom: 24px !important;
    font-weight: 600;
}
.things-post a, .content-des-column .section-content p a {
    /*height: 50px;*/
    height: auto;
}
/*
.feature-posts .lower-feature-title-section h2:hover {
    cursor: pointer;
}
.feature-posts .lower-feature-title-section h2 {
    position: relative;
    top: auto !important;
    width: 210px;
    cursor: pointer;
    color: white;
}
.feature-posts .vc_col-sm-4 .wpb_wrapper {
    background: transparent;
}
.lower-feature-title-section {
    position: absolute;
    z-index: 12;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
section.vc_section.lower-feature-post-section:before {
    content: '';
    max-width: 1120px;
    height: 5px;
    background: url(images/title-bar.png);
    display: block;
    position: absolute;
    top: 0;
    background-repeat: repeat-x;
    margin: 0px auto;
    width: 100%;
}
*/
.top_banner_heading h3{
    margin-bottom:0px !important;
}

div.content-list-text ul li{
    margin-bottom: 5px;
    list-style-type: disc;

}
div.content-list-text ul{
    margin-left: 30px;
}
.contact-info-headline h3 b{
    color: #76bfcd;
}
.h4_signature_event .wpb_text_column  h4{
    margin-bottom: 30px;
}
/*.h4_signature_event .vc_col-sm-4 {
    margin-bottom: 20px;
}*/
.eventon_fc_days .evo_fc_day.today span.evo_day_in_num {
    color: #cd5448 !important;
}
#theme-page .theme-page-wrapper {
    margin: 20px auto;
}
#mk-page-title .mk-page-title-bg {
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: top center;
    -moz-transform-origin: top center;
    -ms-transform-origin: top center;
    -o-transform-origin: top center;
}

#mk-page-title .mk-page-title-bg {
    background-color: #fafafa;
    background-repeat: repeat;
    background-position: right bottom;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
#mk-page-title .mk-effect-gradient-layer {
    position: absolute;
    z-index: 0;
    top: 1px;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#ffffff));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
    background-color: rgba(255, 255, 255, 0);
}
#mk-page-title .mk-grid {
    position: relative;
    z-index: 5;
}
#mk-page-title {
    width: 100%;
}
#mk-page-title {
    position: relative;
    overflow: hidden;
    z-index: 2;
}
#mk-page-title {
    padding: 40px 20px;
}
.archive .theme-page-wrapper #mk-sidebar {
    float: right;
    width: 27%;
    padding-top: 20px;
}
#theme-page .theme-page-wrapper .theme-content {
    padding: 20px;
}
.archive .blog-feature-image img {
    max-width: 100%;
    width: 100%;
}
.archive .page-content-wrapper {
    padding: 20px 0;
}
.vc_btn3-container .vc_general {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-left: 0;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    zoom: 1;
    font-weight: 600;
    font-size: 12px;
    -webkit-transform: translateZ(0);
    -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
}
.vc_btn3-style-flat.vc_btn3-color-peacoc{
    padding: 22px 42px;
    line-height: 1;
    background-color: #76c0cd !important;
    color: #ffffff;
    margin-bottom: 15px;
    border-radius: 50px;
}
.lower-feature-post-section .lower-feature-post{
    padding-bottom: 0px !important;
}
.margin-bottom-35{
    margin-bottom: 35px;
}
.post-icon.wpb_raw_html.post-icon-edited {
    position: relative;
}
.nm-divider.separator_align_center {
    /* display: flex; */
    margin-bottom: 35px;
}
.subfooter-section .gform_legacy_markup_wrapper .top_label input.medium {
    width: 100%;
    padding: 10px !important;
}
.subfooter-section .sign-me-up-button-footer{
    height: 45px;
}
.section_divider_row   .vc_col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.subfooter-section .gform_legacy_markup_wrapper ul.gform_fields{
    display: flex;
}
.h2-btn-hover h2.post-button a {
    padding-left: 25px;
    padding-right: 25px;
}
.h2-btn-hover h2.post-button a:hover {
    background-size: contain;
    color:white !important;
}
.e-newsletter-wrapper-home .newsltr-right li#field_8_1 {
    padding-bottom: 10px;
}
.e-newsletter-wrapper-home .newsltr-right p{
    margin-bottom: 10px;
}


@media screen and (max-width: 1024px) {
	.vc_col-sm-6-edit {
		width: 100%;
		margin-bottom: 20px;
	}
	.subfooter-logo-section {
    	display: unset;
	}
	
	.gform_wrapper input[type=text], .gform_wrapper input[type=url], 
	.gform_wrapper input[type=email], .gform_wrapper input[type=tel], 
	.gform_wrapper input[type=number], .gform_wrapper input[type=password], 
	.gform_wrapper textarea {
		font-size: 13px !important;
		color: #767676 !important;
		padding: 10px !important;
	}
	.e-newsletter-wrapper-footer li#field_9_3 {
		width: 50%;
		text-align: center;
	}
	
	.e-newsletter-wrapper-footer  .ginput_container_email input{
		width: 100% !important;
	}
	.newsltr-right li#field_8_3 {
		width: 300px;
	}
    .post-feature-content-section.nm_column.vc_col-sm-6,
    .post-feature-image-section.nm_column.vc_col-sm-6{
        width: 100%;
        float: none;
    }
    .post-feature-image-section.nm_column.vc_col-sm-6 .wpb_single_image.vc_align_left{
        text-align: center;
    }
    .post-feature-image-section.nm_column.vc_col-sm-6{
        padding-left: 0px;
        padding-right: 0px;
    }
    section.marinas-sale-section {
        background-position: center bottom !important;
        background-size: contain !important;
    }
    section.p_offers_section{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .section2, .section4  {
        background-position: center center;
    }
    .privacy-policy-wrpr .pp-content ul {
        margin-left: 15px;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .home_map_section .location_img.location11 {
        left: 170px;
    }
    .home_map_section .location_img.location10 {
        left: 100px;
    }
    .home_map_section .location_img.location9 {
        left: 270px;
    }
    .home_map_section .location_img.location8 {
        left: 156px;
    }
    .home_map_section .location_img.location7 {
        left: 46px;
    }
    .home_map_section .location_img.location6 {
        left: -48px;
    }
    .home_map_section .location_img.location5 {
        left: 180px;
    }
    .home_map_section .location_img.location4 {
        left: -70px;
    }
    .home_map_section .location_img.location2 {
        left: 100px;
    }
    .home_map_section .location_img.location1 {
        left: -20px;
    }
    .map_section_info_wrap {
        padding: 20px 30px;
    }
}
@media screen and (max-width: 991px) {
    .sub-menu li.menu-item.current_page_item a::after {
        display: none;
    }
}
@media screen and (max-width: 961px) {
    .bblog-page #mk-sidebar, .bblog-page .theme-content {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        float: none;
    }
}

@media screen and (max-width: 768px) {
    div.content-list-text ul li{
        list-style-type: none;
    }
    div.content-list-text ul{
        margin-left: 0px;
    }
	#mk-footer [class*="mk-col-"] {
		width: 49% !important;
		display: inline-block;
	}
	[class*='mk-col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.home_insta_mobile .vc_column_container,
	.home_map_section_info .vc_col-sm-8{
		padding-right: 0px;
		padding-left:0px;
	}
	.nm-row.history_charm {
		background-size: cover !important;
	}
	.experience_old_town_section .col-sm-3 {
		width: 50%;
		display: inline-block;
	}
    section div.page_short_des {
        margin-bottom: 50px;
        padding-top: 40px !important;
    }
    section .wpb_wrapper .page_short_des_cap {
        left: 50%;
        transform: translate(-50%);
        position: relative;
        height: auto;
    }
	div.content-list-text ul li{
        text-align: center;
    }
    .h4_signature_event {
        text-align: center;
    }
    .wp-pagenavi .page {
        word-wrap: break-word;
        margin-bottom: 10px !important;
        display: inline-block;
    }
    .wp-pagenavi{
        padding-bottom: 5px;
    }
    .bblog-page #mk-sidebar, .bblog-page .theme-content {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .blog-feature-image {
        min-height: auto;
    }
    .post-content .sub-heading h3{
        word-wrap: break-word;
    }
    .single-post #mk-sidebar.blog_sidebar{
        padding: 0px 20px !important;
    }
    .archive .page-content-wrapper {
        padding: 20px 20px 30px;
    }
    .home_map_background {
        max-height: 370px;
        width: 100%;
        margin: 0px auto;
    }
    .wpb_raw_html.post-icon.post-icon-edited .page_short_des_cap {
        height: 60px;
    }
    .wpb_raw_html.post-icon.post-icon-edited {
        top: -80px;
    }
    .Aligner .content-image-column{
        padding-left: 0px;
        padding-right: 0px;
    }
    section.vc_section.lower-feature-post-section {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    section.lower-feature-post-section .lower-feature-post{
        padding-top: 5px !important;
        padding-bottom: 0px !important;
    }
    section.lower-feature-post-section .vc_column_container,
    section.lower-feature-post-section .vc_column_container .wpb_wrapper{
        padding-right: 0px;
        padding-left: 0px;
        width: 100% !important;
    }
    .maritime_banner_text .top-headline h1{
        margin-top: 60px;
    }
    section.marinas-sale-section h1{
        margin-bottom: 36px !important;
    }
    section.marinas-sale-section.vc_section.vc_section-has-fill{
        padding-top: 0px;
    }
    .things-to-do-section .things_to_do_post {
        box-shadow: none !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    section.things-to-do-section {
        background-image: none !important;
        padding-top: 35px !important;
        padding-bottom: 0px !important;
    }
    .things-to-do-section:before{
        display:none !important;
    }
    .section_divider_row.mobile-view{
        display: none !important;
    }
    .responsive-align-center, 
    .responsive-align-center p, 
    .responsive-align-center h1, 
    .responsive-align-center h2, 
    .responsive-align-center h3, 
    .responsive-align-center h4, 
    .responsive-align-center h5, 
    .responsive-align-center h6{
        text-align: center !important;
    }
    .favorities-heading-row .favorities-heading h1 {
        margin-bottom: 0px !important;
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }
    .page-content-wrapper.page-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page.page-id-19 .section_divider_row  {
        display: none !important;
    }
    .page.page-id-19 section.things-to-do-section {
        padding-top: 0px !important;
    }
    .home_map_section .location_img.location1 {
        top: -140px;
    }
    .subfooter-section .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: inherit;
        min-height: auto;
    }
}

@media screen and (max-width: 561px) {
    .home_map_section .location_img.location11 {
        left: 50px;
        top: 90px;
    }
}

@media screen and (max-width: 480px) {   
    .home_map_section .location_img.location4 {
        top: -85px;
    }
    .home_map_section .location_img.location6 {
        top: -10px;
    }
    .home_map_section .location_img.location7 {
        top: -10px;
    }
    .home_map_section .location_img.location9 {
        left: 50px;
        top: -45px;
    }
    .home_map_section .location_img.location10 {
        left: 75px;
        top: 20px;
    }
    .home_map_section .location_img.location11 {
        left: 20px;
        top: 50px;
    }
    .mobile_heart_text {
        margin-bottom: auto;
    }
    .heart_section_content > .vc_col-sm-12{
        padding-left: 0px ;
        padding-right: 0px;
    }
    .things-to-do-section .things_to_do_post .things-post h1 {
        font-size: 34px;
    }
    .top_banner.things_to_do_header.Fall_Pairings {
        padding: 30px 0 !important;
    }
    .header-on-scroll .nm-header-logo svg, .nm-header-logo img {
        height: 50px;
    }
    .header-on-scroll .nm-header {
        line-height: 80px;
    }
}
@media screen and (max-width: 421px) {
    .home_map_section .location_img.location11 {
        top: 8px;
    }
    .home_map_section .location_img.location10 {
        top: 5px;
    }
    .home_map_section .location_img.location7 {
        top: -30px;
    }
    .home_map_section .location_img.location1 {
        top: -140px;
    }
    .home_map_section .location_img.location7 {
        top: -30px;
        left: -20px;
    }
    .history_charm_content {
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 360px) {
    .addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
        height: 22px;
        line-height: 22px;
        width: 22px;
    }
    .post-social-share .a2a_dd.addtoany_share_save img {
        width: 24px;
    }
}